uuid: 752c7753-8c29-4510-8093-707268710a80
langcode: de
status: true
dependencies:
  config:
    - node.type.session
id: node.session.menu_link
field_name: menu_link
entity_type: node
bundle: session
label: Menü-Link
description: 'Automatisch erstellter Menülink für den Beitrag (nur während des Speichervorgangs verfügbar).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
